@ECHO OFF
:START
ECHO 1. Block Five
ECHO 2. Asteroids Rescue
ECHO 3. Phrase Master
ECHO 4. Maze Machine
ECHO 0. QUIT
GETKEY
IF ERRORLEVEL 52 MAZE.COM
IF ERRORLEVEL 51 PHRASE.COM
IF ERRORLEVEL 50 ASTEROID.COM
IF ERRORLEVEL 49 BLOCK5.COM
IF ERRORLEVEL 48 EXIT
ECHO.
ECHO.
GOTO START
